body {
	height: 100%;
	font-family: arial, verdana, sans-serif;
	color: #000000;
	background-color: #ffffff;
	font-size: 13px;
	line-height: 22px;
	margin: auto;
	margin-top: 0px;
	
	background-image: url(../images/bg1.jpg);
	background-position: top center;
	background-attachment: fixed;
}



a, a:active, a:visited {

	color: #004289;
	text-decoration: none;
	font-size: 12px;
	line-height: 19px;
	display: inline;
}

a:hover {

	color: #000000;
	text-decoration: none;
	font-size: 12px;
	line-height: 19px;
}


h1 {

	color: #000000;
	font-size: 25px;
	line-height: 29px;
	font-weight: bold;
	margin: 0 0 20px 0;
}


/* TOP */

#top {

	width: 100%;
	height: 103px;
	margin: 0;
	background-image: url(../images/bg-top.jpg);
	background-repeat: repeat-x;
}

#top-content {

	width: 996px;
	height: 103px;
	margin: auto;
}

#top-logo {

	width: 220px;
	height: 95px;
	padding-left: 15px;
	float: left;
}

#top-menus {

	max-width: 700px;
	float: right;
}

#top-menu-container {

	max-width: 700px;
	height: 29px;
	padding: 8px 20px 0 0 ;
	float: right;
}

a.topmenulink, a.topmenulink:active, a.topmenulink:visited {

	color: #fff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 13px;
	padding: 0 0 0 20px;
	display:inline;
}

a.topmenulink:hover {

	color: #D9E5F5;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	padding: 0 0 0 20px;
}

#main-menu-container {

	max-width: 700px;
	height: 29px;
	float: right;
	padding: 24px 0 0 0 ;
}

a.mainmenulink, a.mainmenulink:active, a.mainmenulink:visited {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: bold;
	color: #004289;
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 0 20px;
	display: inline;
}

a.mainmenulink:hover {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: bold;
	color: #7DA8DA;
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 0 20px;
}

#headbild {

	width: 996px;
	min-height: 360px;
	padding: 0;
	margin: auto;
}

#headbild-bottom-line {

	width: 996px;
	height: 6px;
	margin-top: 2px;
	background-image: url(../images/headbild-bottom-line.jpg);
	background-repeat: no-repeat;
	margin: auto;
}

#content-container {

	width: 996px;
	min-height: 300px;
	margin: auto;
	padding: 10px 0 20px 0;
}
#content-sidebar-left {

	width: 220px;
	float: left;
	margin: 0 20px 30px 0;
}

#content-main {

	width: 460px;
	margin: 0 0 30px 30px;

	float: left;
}

#content-main   h1 {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 23px;
	line-height: 32px;
	font-weight: bold;
	margin: 0 0 5px 0;
}

#content-main   h2{

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

.content-box-left {

	width: 220px;
	float: left;
	margin: 0;
}

.content-box-right {

	width: 220px;
	float: right;
	margin: 0;
}

.content-box-headline {

	width: 220px;
	min-height: 36px;
	background-color: #D8E5F4;
}

.content-box-left  h3{

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	padding: 11px 0 0 10px;
}

.content-box-right  h3{

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	padding: 11px 0 0 10px;
}

.content-box-bild {

	width: 220px;
	height: 145px;
	margin-top: 2px;
}

.content-box-text{

	width: 210px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	padding: 9px 0 9px 10px;
	margin: 0;
	background-color: #F4F4F4;
}

.content-box-link {

	width: 220px;
	height: 20px;
	padding-top: 10px;
	background-image: url(../images/bg-sidebar-link.jpg);
	margin: 2px 0 8px 0;
}

a.contentboxlink, a.contentboxlink:active, a.contentboxlink:visited {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding: 0 0 0 30px;
}

a.contentboxlink:hover {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #004289;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding: 0 0 0 30px;
}



#content-sidebar-right {

	width: 220px;
	float: right;
	margin: 0 0 30px 0;
}

.sidebar-box {

	width: 220px;
}

.sidebar-box   h2{

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	padding: 11px 0 0 10px;
}

.sidebar-box-headline {

	width: 220px;
	min-height: 36px;
	background-image: url(../images/bg-sidebar-right-headline.jpg);
	background-repeat: repeat-y;
}

.sidebar-box-headline-left {

	width: 220px;
	min-height: 36px;
	background-image: url(../images/bg-sidebar-left-headline.jpg);
	background-repeat: repeat-y;
}

.sidebar-box-headline-search {

	width: 220px;
	min-height: 36px;
	background-color: #D8E5F4;
}

.sidebar-box-bild {

	width: 220px;
	height: 145px;
	margin-top: 2px;
}

.sidebar-box-bild-small {

	width: 220px;
	height: 79px;
	margin-top: 2px;
}

.sidebar-box-text{

	width: 210px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	padding: 9px 0 9px 10px;
	margin: 0;
	background-color: #F4F4F4;
}

.sidebar-box-text-blue {

	width: 210px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #004289;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	padding: 9px 0 9px 10px;
	margin: 0;
	background-color: #F4F4F4;
}

.sidebar-box-link {

	width: 220px;
	height: 20px;
	padding-top: 10px;
	background-image: url(../images/bg-sidebar-link.jpg);
	margin: 2px 0 20px 0;
}

a.sidebarboxlink, a.sidebarboxlink:active, a.sidebarboxlink:visited {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding: 0 0 0 30px;
}

a.sidebarboxlink:hover {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #004289;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding: 0 0 0 30px;
}


a.maincontentlink, a.maincontentlink:active, a.maincontentlink:visited {

	color: #004289;
	text-decoration: underline;
	font-size: 12px;
	line-height: 19px;
	display: inline;
}

a.maincontentlink:hover {

	color: #000000;
	text-decoration: none;
	font-size: 12px;
	line-height: 19px;
}




#footer {

	width: 100%;
	min-height: 440px;
	background-color: #004289;
	margin-bottom: 0;
	border-bottom: 6px solid #FED501;
	padding-bottom: 20px;
}

#footer-content {

	width: 950px;
	min-height: 440px;
	padding-top: 30px;
	margin: auto;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
}

#footer-content  h2 {

	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #FED501;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

.footer-content-box {

	width: 250px;
	min-height: 100px;
	float: left;
}



a.footerlink, a.footerlink:active, a.footerlink:visited {

	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
	display:inline;
	padding: 3px;
}

a.footerlink:hover {

	color: #004289;
	background-color: #FFFFFF;
	text-decoration: none;
	padding: 3px;
}



.iframe_buchen {
    background: linear-gradient(to bottom, #004289 0%, #004289 76%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #dddddd;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #cccccc;
    color: #004289;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
}

a.iframe_buchen, a.iframe_buchen:active, a.iframe_buchen:visited {

	color: #FED501;
	text-decoration: none;
	font-size: 15px;
	line-height: 24px;
	display:inline;

}

a.iframe_buchen:hover {

	color: #ffffff;
	text-decoration: none;

}


.link_buchen, .link_gutschein {
    background: linear-gradient(to bottom, #004289 0%, #004289 76%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #dddddd;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #cccccc;
    color: #004289;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
}

a.link_buchen, a.link_buchen:active, a.link_buchen:visited,
a.link_gutschein, a.link_gutschein:active, a.link_gutschein:visited

 {

	color: #FED501;
	text-decoration: none;
	font-size: 15px;
	line-height: 24px;
	display:inline;

}

a.link_buchen:hover,
a.link_gutschein:hover {

	color: #ffffff;
	text-decoration: none;

}

.clear {
	clear: both;
}

